.unavail {max-width:1024px;width:auto;overflow:hidden;height:40px; background-color: #002952; }
.unavail a, .unavail a:link, .unavail a:visited { color:white; }

body {color:#000; background: #F4F3F3;}
#header {max-width: 1009px; width:auto; padding:30px 3px 0 6px}
#headerWrapper { background: #002952 url(/physport/images/headerBG.gif) repeat-x bottom; }
#header h1 a, #header h1 a:link, #header h1 a:visited { width: 375px; }
#hLeft {width:auto; float:none}
#headerLinks {width:200px; margin:1px 0 0 0}
#header div.hRight {float:right; width:300px; }
#content { position:relative; padding: 24px 0 3em; max-width: 984px; width:auto; }
#contentContainer {
	max-width:1022px;
	background:white;
	border:1px outset transparent;
	border-width:0 1px 1px;
	border-image-source: url(/images/contentBorder.gif);
    border-image-slice: 1 26 20 26;
    border-image-outset: 0 26px 0;
    border-image-width: 0 26px 20px;
	padding-bottom: 1.5em
}

#headerForms {
	float:right;
	width:300px;
	margin:0 30px 0 0;
}
#headerForms input[type=text] {
	color:#939393;
	font-size:95%;
}
#headerLogin {
	margin-bottom:10px;	
	color:white;
}
#headerLogin a {
	color:white;
}
#headerLogin input[type=text], #headerLogin input[type=password] {
	width:135px;
	border:0;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:5px;
	background:#EFEFEF;
}
#headerLogin input[type=text].hUser {margin-right:10px;}
#headerSearch {
	margin:-20px -5px 6px;
}
#headerSearch input[type=text].hSearch {
	width:200px;
	height:19px;
	border:0;
	padding:4px 4px 3px;
	background:#EFEFEF;
}
#headerForms input[type=text]:focus {
	outline:none;
	background-color:#FFF;
	color:#666;
}
#headerSearch input[type=submit] {
	width:48px;
	height:26px;
	border:0;
	border-left:1px solid #CCC;
	-moz-border-radius:0 10px 10px 0;
	-webkit-border-radius:0 10px 10px 0;
	border-radius:0 10px 10px 0;
	padding:4px 0 3px;
	background:#E3E3E3;
	text-transform:uppercase;
	cursor:pointer;
}
#headerSearch input[type=submit].searchType {
	width:43px;
	height:26px;
	border:0;
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
	border-radius:10px 0 0 10px;
	padding:0;
	vertical-align:bottom;
	background: url(/images/magGlass.png) no-repeat 5px 50% #E6E6E6;
}
#nav {clear:both;padding: 0;}
h2 {
	margin:-8px 0 .6em -2px;
	background:none;
	color:#2980b9;
	font-size:225%;
	font-weight:normal;
	padding-bottom:5px;
	border-bottom:2px solid #2980B9;
}
p.h2Sub {
	margin:0 0 -7px 10px;
	padding:0;
	color:#757575;
}
#socialMedia {
	position:fixed;
}
#socialMedia ul {
	margin:0 0 0 -91px;
	padding:10px 10px 1px 10px;
	list-style:none;
	width:50px;
	background:#DDE;
	border:1px solid #CCD;
	border-right:0;
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
	border-radius:10px 0 0 10px;
}
#socialMedia ul li {
	display:block;
	margin:0 0 9px 0;
	width:50px;
	height:50px;
}
#socialMedia ul li.shareHeader {
	display:block;
	margin:-6px 0 2px -1px;
	width:auto;
	height:auto;
	text-align:center;
	font-weight:bold;
	font-size:125%;
}
#socialMedia ul li.facebook {background:url(/images/socialMedia/facebook.png);}
#socialMedia ul li.blogger {background:url(/images/socialMedia/blogger.png);}
#socialMedia ul li.twitter {background:url(/images/socialMedia/twitter.png);}
#socialMedia ul li.email {background:url(/images/socialMedia/email.png);}
#socialMedia ul li a, #socialMedia ul li a:link {
	display:block;
	margin:0;
	width:100%;
	height:100%;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	text-decoration:none;
	text-align:center;
	text-indent:-99999px;
}
#intro {
	margin:0 0 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:10px;
	background:#FFF;
}
#intro p {
	margin:0;
	padding:0;
	color:#000;
	/*text-shadow:1px 1px 0 #888;*/
}
#jumpBar {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	background:#729ECC;
}
.jumpSec {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	padding:7px 15px 10px;
	float:left;
	color:#F5F5F5;
	margin:0;
	width:192px;
	padding-right:0;
	padding-left:23px;
	background:none
}
.jumpSec h2 {
	margin:0;
	border:0;
	padding:0;
	background:none;
	font-size:125%;
	font-weight:bold;
	color:#F5F5F5;
}
.jumpSec span, .jumpSec a {
	display:block;
	margin:3px 0 0 3px;
	color:#F5F5F5;
}
#intro a {
	display:inline;
	font-weight:bold;
	font-size:100%;
}
.jumpSec ul {
	margin:5px 0 5px 20px;
	font-size:95%;
}
.jumpSec li {margin:0;}
hr.homeSep {
	background:#2980B9;
	color:#2980B9;
	margin:10px;
	height:2px;
	clear:both;
}
#oneColumn {
	margin:0 10px;
}
#twoColLeft hr.homeSep {margin-right:0;}
.homePost hr.homeSep {margin-top:5px;margin-left:0;}
p.readMore {
	text-align:right;
	margin-top:2em;
	font-weight:bold;
}
#twoColLeft {
	float:left;
	width:646px;
}
.homePost {
	clear:both;
	margin-bottom:15px;
	padding:0 5px 0 10px;
}
.homePost h2 {
	margin:0 0 3px 0;
	border:0;
	padding:0;
	font-size:150%;
	font-weight:normal;
	background:none;
	color:#2980b9;
}
.homePost h2 a, #twoColLeft p.viewAll a {color:#2980b9;}
.homePost span {
	float:left;
	color:#6a6a6a;
	margin:0 0 10px 0;
}
.homePost span.sectionTitle {
	float:none;
	margin:0;
	font-weight:bold;
	text-transform:uppercase;
	display:block;
	text-decoration:underline;
}
.homePost span.authors {width:75%;}
.homePost span.postDate {
	width:25%;
	text-align:right;
}
#expertFeature span.authors {width:66%;}
#expertFeature span.postDate {width:34%;}
.homePost p {
	clear:both;
	margin:0;
	padding:0;
}
p.readMore {
	text-align:right;
	margin-top:1.5em;
	font-weight:bold;
}
p.hpTags {
	clear:none;
	margin-top:.5em;
	font-size:90%;
	color:#8A8A8A;
}
p.hpTags a {color:#8A8A8A;}
a.hpShare {
	float:right;
	margin:1.35em 10px 0 0;
	border:1px solid #C4C4C4;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:1px 3px 0;
	background:#D4D4D4;
	color:#7E7E7E;
	font-size:80%;
	text-transform:uppercase;
	text-decoration:none;
}
#expertFeature a.hpShare {
	float:none;
	display:inline-block;
	margin:-5px 0 0 0;
}
a:hover.hpShare {
	background:#3fa46a;
	color:#FFF;
}
.homePost p img {
	float:left;
	margin:0 10px 10px 0;
}
.homePost a.more {
	font-weight:bold;
	text-decoration:none;
}
.homePost a.more:hover {text-decoration:underline;}
#twoColLeft p.viewAll, #mostPopular p.viewAll {
	margin-top:25px;
	color:#2980b9;
	font-size:125%;
	text-align:center;
}
#twoColRight {
	float:left;
	width:318px;
	margin-left:20px;
}
.rightFrame {
	margin-bottom:10px;
	border-radius:8px;
	border:1px solid #DDD;
	border-width:0 1px 1px 1px;
}
.rightFrame h3 {
	margin:-1px -1px 0 -1px;
	border:0;
	border-radius:8px 8px 0 0;
	padding:5px 10px;
	text-align:left;
	background:#ff5500;
	color:#FFF;
	font-size:110%;
}
.rightFrame h3 {
	background:#126198;
}
.rightFrame h3.blog {
	background:#2ea361;
}
.browseCol h3 {
	margin:0;
	border:0;
	-moz-border-radius:8px 8px 0 0;
	-webkit-border-radius:8px 8px 0 0;
	border-radius:8px 8px 0 0;
	padding:5px 10px;
	text-align:left;
	background:#ff5500;
	color:#FFF;
	font-size:110%;
}
.browseCol h3 {
	background:#126198;
	font-size:100%;
	padding:3px 0;
	text-align:center;
}
.browseCol ul {
	margin:0;
	padding:0;
	list-style:none;
}
.browseCol li {
	margin:0 0 5px 0;
}
#exploreFrame button,input.wsSearchButton,input.submitInputDL, button.greenButton, a.greenButton {
	display:inline-block;
	margin:10px 0 0 0;
	-webkit-border-radius:8px; 
	-moz-border-radius:8px;
	border-radius:8px;
	border:0;
	padding:8px 12px;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	color:#000;
	box-shadow:1px 1px 2px #808080;
	background:#ababab;
	background:linear-gradient(top, #cacaca 0%, #ababab 100%);
	background:-ms-linear-gradient(top, #cacaca 0%, #ababab 100%);
	background:-moz-linear-gradient(top, #cacaca 0%, #ababab 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#cacaca), color-stop(100%,#ababab));
	background:-webkit-linear-gradient(top, #cacaca 0%,#ababab 100%);
	background:-o-linear-gradient(top, #cacaca 0%,#ababab 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#ababab',GradientType=0);
	outline:0;
}
input.submitInputDL {margin:.5em 0 2.5em 12.5em;}
#exploreFrame button:hover, button.greenButton:hover, a.greenButton:hover {
	background:#cacaca;
	background:linear-gradient(top, #ababab 0%, #cacaca 100%);
	background:-ms-linear-gradient(top, #ababab 0%, #cacaca 100%);
	background:-moz-linear-gradient(top, #ababab 0%, #cacaca 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ababab), color-stop(100%,#cacaca));
	background:-webkit-linear-gradient(top, #ababab 0%,#cacaca 100%);
	background:-o-linear-gradient(top, #ababab 0%,#cacaca 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ababab', endColorstr='#cacaca',GradientType=0);
}
#exploreFrame button.explore,input.wsSearchButton,input.submitInputDL, button.greenButton, a.greenButton {
	color:#FFF;
	background:#3fa46a;
	background:linear-gradient(top, #53cd86 0%, #3fa46a 100%);
	background:-ms-linear-gradient(top, #53cd86 0%, #3fa46a 100%);
	background:-moz-linear-gradient(top, #53cd86 0%, #3fa46a 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#53cd86), color-stop(100%,#3fa46a));
	background:-webkit-linear-gradient(top, #53cd86 0%,#3fa46a 100%);
	background:-o-linear-gradient(top, #53cd86 0%,#3fa46a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#53cd86', endColorstr='#3fa46a',GradientType=0);
}
#exploreFrame button.explore:hover,input.wsSearchButton:hover,input.submitInputDL:hover, button.greenButton:hover, a.greenButton:hover {
	background:#53cd86;
	background:linear-gradient(top, #3fa46a 0%, #53cd86 100%);
	background:-ms-linear-gradient(top, #3fa46a 0%, #53cd86 100%);
	background:-moz-linear-gradient(top, #3fa46a 0%, #53cd86 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3fa46a), color-stop(100%,#53cd86));
	background:-webkit-linear-gradient(top, #3fa46a 0%,#53cd86 100%);
	background:-o-linear-gradient(top, #3fa46a 0%,#53cd86 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3fa46a', endColorstr='#53cd86',GradientType=0);
}
#exploreFrame button:active,input.wsSearchButton:active,input.submitInputDL:active, button.greenButton:active, a.greenButton:active {
	position:relative;
	top:1px;
	left:1px;
}
.efLeft {
	float:left;
	width:430px;
}
.efRight {
	float:left;
	width:181px;
	margin-left:20px;
}
.frameContent {
	-moz-border-radius:0 0 8px 8px;
	-webkit-border-radius:0 0 8px 8px;
	border-radius:0 0 8px 8px;
	padding:8px 10px;
	background:#EEE;
	font-size:95%;
}
.frameContent h4,.efRight h4 {
	margin:0;
	border:0;
	padding:0;
	font-weight:bold;
	font-style:normal;
}
.efRight h4 {font-size:95%;margin-top:25px;}
.efRight h4 a {text-decoration:none;color:#2980b9;}
.efRight h4 a:hover {text-decoration:underline;}
h4.recPostTitle {
	font-size:150%;
	font-style:normal;
	border:none;
	margin:0 0 2px;
	padding:0 0 3px;
}
.recPostTitle a {
	color:#2980b9;
	text-decoration:none;
	margin:0
}
.recPostTitle a:hover {
	text-decoration:underline;
}
#topicFeature h4 {margin-bottom:15px;}
.frameContent p {margin-top:2px;}
#mostPopular p, #expertFeature p.tags {font-size:90%;}
.efRight p.tags, #expertFeature p.tags {margin-top:5px;margin-bottom:15px;}
#mostPopular p a, #expertFeature p.tags a {
	color:#8A8A8A;
	text-decoration:underline;
}
#mostPopular p a:hover, #expertFeature p.tags a:hover {text-decoration:none;}
.rightFrame p.viewAll, .rightFrame p.viewAll a, #mostPopular div.frameContent p.viewAll, #mostPopular div.frameContent p.viewAll a {
	font-weight:bold;
	font-style:normal;
	text-align:center;
	text-decoration:none;
	font-size:110%;
	color:#2E405C;
}
p.viewAll a:hover, #mostPopular div.frameContent p.viewAll a:hover {text-decoration:underline;}
#expertFeature {margin-bottom:25px;}
.postShell {margin-bottom:25px;}
#recentFeature .postImage {
	float:left;
	width:125px;
	clear:left;
}
#recentFeature .postContent {
	float:left;
	width:490px;
	margin-left:16px;
}
#articleBrowse {
	clear:both;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	background:#DDE;
}
.browseCol {
	float:left;
	width:226px;
	margin:10px;
	font-size:95%;
}
.browseCol p {
	text-align:center;
	margin:20px 0 0 0;
}
.browseCol p a {
	font-weight:bold;
	text-decoration:none;
}
.browseCol p a:hover {text-decoration:underline;}
#yourCourse {
	margin:0 10px;
	border:1px solid #888;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:10px;
	background:#F0F0F0;
}
#yourCourse div.ddbShell {
	float:left;
	width:250px;
	margin-right:15px;
}
#yourCourse div.submitShell {
	float:left;
	width:144px;
	margin-top:7px;
	margin-right:3px;
	text-align:right;
}
#yourCourse div.ddbShell select {
	background:#EAEAEA;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:0 10px;
	width:230px;
	height:35px;
}
#ycUserMsg {
	position:relative;
	margin:0 0 15px;
	border:1px solid #468847;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #DFF0D8;
	color: #468847;
	font-size:130%;
}
#ycUserMsg p {
	margin:0;
	border:0;
	padding:8px 0;
	text-align:center;
}
#ycUserMsg img.ycClose {
	position:absolute;
	top:3px;
	right:3px;
}

.landingShell {margin:0 10px;}
.landingShell h3 {
	margin:0;
	border:0;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	padding:5px 10px;
	background:#DEDEDE;
	font-size:150%;
}
.landingFrame {
	position:relative;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
	padding:10px 75px 10px 10px;
	background:#EBEBEB;
	font-size:1.2em;
}
#adviceShell, #compareShell {
	float:left;
	width:472px;
	margin-bottom:20px;
}
#adviceShell .landingFrame, #compareShell .landingFrame {min-height:377px;}
#adviceShell {margin-right:20px;}
#findShell {
	clear:both;
}
.moreShell {
	position:absolute;
	top:50%;
	right:13px;
	width:60px;
	margin-top:-32px;
	text-align:center;
}
.moreShell a, .moreShell a:link, .moreShell a:visited {
	color:#27ae60;
	font-weight:bold;
	text-decoration:none;
}
.moreShell a:hover {text-decoration:underline;}
.docList {
	margin:0 0 0 10px;
}
.docList li {
	list-style-type:none;
	background:url(/images/documentIcon.png) no-repeat;
	background-position:0 2px;
	margin:0 0 .5em;
	padding-left:33px;
	height:60px;
	font-size:125%;
	line-height:1.15em;
}
.docList li a {
	text-decoration:none;
	color:#2980b9;
	font-size: 1em;
	position: relative;
	top: -2px;
	left:5px;
}
.docList li a:hover {text-decoration:underline;}
#compareShell img.graph {margin:0 0 0 7px;}
#findShell img.page {
	float:right;
	margin:10px 10px 10px 60px;
}
.workshopInfo {
	margin-bottom:25px;
}
#periscopeShell {
	width:545px;
}
#nfwShell {width:auto;}
#partOf {
	background:#E8E8E8;
	margin-bottom:10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:5px;
}
#partOf div {float:left;}
#partOf div img {float:left;}
#partOf div span {
	display:inline-block;
	margin:6px 0 0 7px;
	font-size:110%;
}
#partOf div.clear {float:none;}
#partOf a {
	float:right;
	color:#2980b9;
	text-decoration:none;
	margin:7px 10px 0 0;
}
#partOf a:hover {text-decoration:underline;}
p.workshopTags {
	margin:0 5px .5em;
	font-weight:bold;
	color:#8A8A8A;
}
p.workshopTags a {color:#8A8A8A;}
p.dev {
	margin:-3px 1px .3em;
	font-size:90%;
}
p.gSubtitle {
	margin:-0.5em 0 .75em 0;
}
#blogFrame a.viewAll {
	color:#2980b9;
	text-decoration:none;
}
#blogFrame a:hover.viewAll {text-decoration:underline;}
.frameContent h4 {
	font-size:105%;
}
.frameContent h4 a {
	color:#2980b9;
	text-decoration:none;
}
.frameContent h4 a:hover {text-decoration:underline;}
.h4Only h4 {
	line-height:1.3em;
	margin:10px 0;
}
#materialsFold h3 {
	border:0;
	margin-bottom:3px;
}
#materialsFold img {float:left;}
#materialsFold p {
	float:left;
	overflow:hidden;
	margin:-3px 15px 0;
	width:430px;
	font-size:90%;
}
#materialsFold div.dloadIcons {
	float:right;
}
#materialsFold div.dloadIcons img {
	float:none;
	margin:5px;
}
.materialRow {
	padding:10px 10px 20px;
}
.materialRow div.dLoadIcons a {
	width:32px;
	text-align:center;
}

img.footBGimg {margin-bottom:-6px; display: none;}
#footNav {
	margin: -10px 24px 0 24px;
	text-align:center;
	font-size:100%;
	color:#666;
	padding-top: 0;
}
#footNav p {
	margin:0;
}
#footNav a, #footNav a:link, #footNav a:visited {
	text-decoration:none;
	margin:0 5px;
	color:#666;
	white-space:nowrap
}
#footNav a:hover {text-decoration:underline;}
#footNav a.current {
	font-weight:bold;
}
#footer { max-width: 1064px; width:auto; background: transparent; padding:0 33px 0 38px; width:955px;}
#footerLogos {clear:both;margin:10px auto 0;}
#footerBar {margin:-4.25em 48px 4em;color:#8A8A8A;}
#footerBar a, #footerBar a:link, #footerBar a:visited {color:#8A8A8A;}
.clear {clear:both;}

.PhysportRelatedBox {
	margin:0 0 1.3em 0;
	border:1px solid #DDD;
	border-width:0 1px 1px 1px;
	border-radius:8px;
	background:#EFEFEF;
}
.PhysportRelatedBox h4 {
	font-weight:bold;
	font-style:normal;
	margin:-1px -1px .4em;
	border:0;
	border-radius: 8px 8px 0 0;
	padding:5px 10px;
	text-align:left;
	background:#2ea361;
	color:#FFF;
	font-size:110%;
}
.PhysportRelatedBox p {margin:0 0 .4em;}
.PhysportRelatedBox h5 {margin: 1em .5em 1em 1em; font-weight:bold; font-size: 105%;}
.PhysportRelatedBox h5 a { text-decoration:none; color:#2980b9; }
.PhysportRelatedBox a.RelatedEdit { float:right;font-weight:normal;font-size:105%;color:#2E405C;margin:0 .3em 0 0;text-decoration:none }
.PhysportRelatedBox a.RelatedEdit:first-of-type { margin-top:.6em }
.PhysportRelatedBox h5 a.RelatedEdit { margin:0; }
.PhysportRelatedBox a.Related, .PhysportRelatedBox a.RelatedM { display:block;margin:1em .5em 1em 1em;font-weight:bold;font-size: 105%;text-decoration: none;color:#2980b9; }
.PhysportRelatedBox a.RelatedM { font-weight:normal }

@media screen and (max-width:970px) {
	.unavail {max-width:1010px;width:auto}
	#nav { max-width: 1024px; width:auto; }
	#nav li a.wideNav, #nav li a:link.wideNav, #nav li a:visited.wideNav, ul.wideNav { width: auto; }
	#nav li a, #nav li a:link, #nav li a:visited { padding:9px 3px; }
	#nav li a, #nav li a:link, #nav li a:visited { max-width:202px; width:auto; }
	#LidPH-3-Rec, #LidPH-3-Methods { white-space:nowrap }
	#contentContainer { background: white; width:auto; }
	#footer { margin:0 auto; padding:0 5px; width:calc(100% - 10px) }
	#footNav { margin: 0 6px; }
	#frontpage .jumpSec {width:30%;padding-left:3%}
	#frontpage #twoColLeft {width:auto}
	#RecommendationComments.foldset {width: auto}
}

@media screen and (max-width:750px) {
	#headerLinks a.aaptLink { display:none; }
	#headerLinks { background:none; padding:0; margin-top:-15px; }
	#header div.hRight {width:210px;}
	#footerLogos { float:left; }
	#footerBar { margin:.5em 0 1em; text-align:center; }
	#footerBar div {float: right; text-align: right; margin-left: 0; margin-top:10px; }
	#footerBar span { display:none; }
	#nav { background-color: #003971; }
	#recentFeature .postContent { width: calc(100% - 142px); }
}

@media screen and (max-width: 525px) {
	#frontpage .jumpSec { width: auto }
}

@media screen and (max-width:490px) {
	#footerLogos { width:100%; }
	#footerBar { margin:.5em 0 1em; text-align:center; }
	#footerBar div {float: left; text-align: center; margin-left: 0; width: 100%;}
}

@media screen and (max-width:480px) {
	#header h1 span { display:none }
	#header h1 a, #header h1 a:link, #header h1 a:visited { width:auto; max-width: 375px; }
}